/* CSS definition file containing sitestyle stylesheets */
BLOCKQUOTE { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif; font-size: x-small} BODY { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif; font-size: 10pt; background-color: rgb(192,192,192); background-image: url( "./bg04.jpg" )} A:active { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt; color: rgb(153,0,0); text-decoration: none } A:link { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt; color: rgb(255,255,204)} UL { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt} A:visited { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt; color: rgb(255,255,0); text-decoration: none } .TextObject{ font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt} H1 { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif} H2 { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif} P { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt} H3 { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif; font-size: 16pt; color: rgb(255,255,204)} LI { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: x-small} OL { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt} A { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: x-small; color: rgb(204,153,51)} H4 { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif; font-size: 12pt; color: rgb(255,204,0)} .TextNavBar{ font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif; font-size: 10pt; color: rgb(204,153,51); text-decoration: none } ADDRESS { font-family: "Times New Roman",                                               Times,                                               Serif; font-size: x-small} H5 { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif} H6 { font-family: Arial,                                              Helvetica,                                              Geneva,                                              Sans-serif} .nof_21stCenturyBanners1-Banner1{
font-family:Arial; font-size:18; font-weight:700; font-style:normal; color:#ffffcc 
}

.nof_21stCenturyNavbar2-Regular{
font-family:Arial; font-size:12; font-weight:700; font-style:normal; color:#000000 
}

.nof_21stCenturyNavbar4-Rollover{
font-family:Arial; font-size:12; font-weight:700; font-style:normal; color:#ffffcc 
}

.nof_21stCenturyNavbar6-Highlighted{
font-family:Arial; font-size:12; font-weight:700; font-style:normal; color:#000000 
}

.nof_21stCenturyNavbar8-HighlightedRollover{
font-family:Arial; font-size:12; font-weight:700; font-style:normal; color:#ffffcc 
}

.nof_21stCenturyNavbar3-Regular{
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_21stCenturyNavbar5-Rollover{
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:#ffffcc 
}

.nof_21stCenturyNavbar7-Highlighted{
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_21stCenturyNavbar9-HighlightedRollover{
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:#ffffcc 
}
A:hover { font-family: Verdana,                                              Tahoma,                                              Arial,                                              Helvetica,                                              Sans-serif; font-size: 10pt; color: rgb(255,255,0); text-decoration: underline} 

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "./nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "./nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "./nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "./nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}
